# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=lynx-vue
pkgver=3.2.37
pkgrel=1
pkgdesc="VueJS esm browser (prod) for LynxOS"
url="https://unpkg.com/vue@${pkgver}"
depends=()
license=('GPL')
arch=('x86_64')
md5sums=('9ee6e9c8baa394ce60b7fccfa60e46ce')
source=("$url/dist/vue.esm-browser.prod.js")

package() {
    install -dm755 $pkgdir/usr/share/Lynx/$pkgname/
    cp ./vue.esm-browser.prod.js $pkgdir/usr/share/Lynx/$pkgname/vue.esm-browser.prod.js
}
